@import "../../../global.scss";

.card {
  display: block;
  max-width: $module-width;
  padding: $med-mg;
  margin: $med-mg;
  background: $very-light-grey;
  border-radius: 4px;
  border: 1pt solid $med-grey;
  text-align: left;
  box-shadow: $sml-shadow;
  .title {
    margin-bottom: $med-mg;
    font-weight: bolder;
  }
  .excerpt {
    font-size: $sml-font;
  }
}
